#' Subject Disposition
#'
#' A raw dataset used to create pharmaversesdtm::ds
#'
#' @name ds_raw
#' @title Subject Disposition Raw Dataset
#' @keywords dataset
#' @description A raw dataset used to create pharmaversesdtm::ds
#' @docType data
#' @format A data frame with 13 columns:
#'   \describe{
#'     \item{STUDY}{Study Identifier}
#'     \item{PATNUM}{Patient Number}
#'     \item{SITENM}{Site Name}
#'     \item{INSTANCE}{Instance}
#'     \item{FORM}{Form}
#'     \item{FORML}{Form Label}
#'     \item{IT.DSTERM}{Reason for Discontinuation}
#'     \item{IT.DSDECOD}{Discontinuation Code}
#'     \item{OTHERSP}{Other Reason for Discontinuation}
#'     \item{DSDTCOL}{Date of Collection}
#'     \item{DSTMCOL}{Time of Collection}
#'     \item{IT.DSSTDAT}{Start Date of Subject Disposition}
#'     \item{DEATHDT}{Death Date of Subject}
#'   }
#'
#' @source [Access the source of the subject disposition dataset.](https://github.com/pharmaverse/pharmaverseraw/blob/main/data/ds_raw.rda)
#' @author Shiyu Chen
"ds_raw"
