#' Exposure as Collected
#'
#' A raw dataset used to create pharmaversesdtm::ex
#'
#' @name ec_raw
#' @title Exposure as Collected Raw Dataset
#' @keywords dataset
#' @description A raw dataset used to create pharmaversesdtm::ex
#' @docType data
#' @format A data frame with 14 columns:
#'   \describe{
#'     \item{STUDY}{Study Identifier}
#'     \item{PATNUM}{Patient Number}
#'     \item{VISITNAME}{Visit Name}
#'     \item{FOLDER}{Folder}
#'     \item{FOLDERL}{Folder Label}
#'     \item{IT.ECREFID}{Study Treatment Label Identifier}
#'     \item{DRUGAD}{Drug Administered}
#'     \item{IT.ECSTDAT}{Study Treatment Start Date}
#'     \item{IT.ECENDAT}{Study Treatment End Date}
#'     \item{IT.ECDSTXT}{Dose of Study Treatment}
#'     \item{IT.ECDOSU}{Dose Unit of Study Treatment}
#'     \item{DOSFM}{Dose Form of Study Treatment}
#'     \item{DOSFRQ}{Dose Frequency of Study Treatment}
#'     \item{IT.ECROUTE}{Route of Administration}
#'   }
#'
#' @source [Access the source of the exposure as collected dataset.](https://github.com/pharmaverse/pharmaverseraw/blob/main/data/ec_raw.rda)
#' @author Shiyu Chen
"ec_raw"
